Subject: Re: bug#32042: 26.1; python.el with ipython prompt leads to superfluous interactive shell output

From: Noam Postavsky <[email-masked]>
Date: Tue, 10 Jul 2018 18:36:02 -0400

Jaan Altosaar <[email-masked]> writes:

> Python 3.6.6 |Anaconda custom (64-bit)| (default, Jun 28 2018, 11:07:29)
> Type 'copyright', 'credits' or 'license' for more information
> IPython 6.4.0 -- An enhanced Interactive Python. Type '?' for help.
>>>> import readline; print(readline.__doc__); print(readline.__file__)
> Importing this module enables command line editing using GNU readline.

Hmm, maybe it's not the same problem then.  Do you see the same "using
GNU readline" output when doing the same from within Emacs?

PS now your messages are arriving in duplicate for some reason.